How to proceed

Audio CD Burner
How to proceed

How to proceed

• Add: Click on the Add button to add the files to your project list you want to burn on CD. A browser dialog will open in which you can browse for the files you want to add to the list.

• Remove: You can remove files using the Remove button.

• Move Up: Use the Move Up buttons to change the order of the tracks.

• Move Down: Use the Move Down button to change the order of the tracks.

• Play: If you want to listen to the track before you burn them to CD just select the track and click then on the Play button. The track you are listening to is not normalized (see below). It's the original track.

• Stop: Click on the Stop button to stop the playing of the current track.

• Duration on Audio-CD: According to the length of the tracks you add to your play list, this figure displays the duration for a standard Audio CD.

• Back: Move back to previous stage.

• Next: Go forward to next stage.

• Help: See manual of Fireman.


Burn page

Audio CD Burner
Burn page

If you click "Next" button, you can move to Burn page:

1. Burning Setting
• Drive: Select writer where you want to burn.
• Eject: Eject disk.
• Erase: Erase re-writable disk.

2. Burning
• Burning: Start burning.
• Burning Progress: See the detail burning status.